.headline-programm {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:14px;
	font-weight:bold;
	padding-left:15px;
	border-bottom: dashed;
	border-bottom-width:thin;
	background-color:#F3ECE2;
}

.headline {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:16px;
	font-weight:bold;
	padding-left:15px;
}

.text {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:14px;
	padding-left:15px;
	padding-right: 5px;
	left:15px;
	margin-bottom:15px;
}

.text-bold {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:14px;
	padding-left:15px;
	left:15px;
	font-weight:bold;
}

.text-anmeldung {
	color:#000000;
	font-family:verdana;
	font-size:10x;
}

.text-anmeldung-klein {
	color:#000000;
	font-family:verdana;
	font-size:10;
}

.text-tabelle {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:14px;
	padding-right: 5px;
	margin-bottom:15px;
}

input {
	color:#000000;
	font-family:courier;
	font-size:12px;
}

.text-small {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:12px;
	padding-left:15px;
	left:15px;
}

.tabelle {
	padding-left:15px;
	padding-right: 15px;
	left:15px;
	margin-bottom:15px;
}

td.tabellenhg {
	background-image: url('images/tabellenhg.gif');
	background-repeat: 	no-repeat;
	background-attachment: fixed;
	background-position: center;
}

.kasten {
	border: dashed; 
	border-width: 1px 1px 1px 1px;
}

a:hover { 
text-decoration:underline;
background-color:#F3ECE2;
color:#800000;
}

a:link, a:visited, a:active { 
font-size: 100%;
line-height: 125%;
color:#c2631d;
}

.links {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	/*padding-left:15px;*/
	border-top: dashed;
	border-top-width:thin;
	background-color:#F3ECE2;
}

.highlight {
	color:#000000;
	font-family:lucida sans unicode;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	padding-left:15px;
	background-color:#F3ECE2;
}